Plugins de Flash

Imagen de Razorpack
0 puntos

Hola a todos. Tengo el Ubuntu 12.04 y tengo instalado el plugin de flash a la ultima versión que es el 11.2.202.238. y resulta que los vídeos y demás me funcionan pero hay pagina como www.livemocha.com, que es una página de aprendizaje de idioma, a la hora de hacer la revisión de la lección me dice que tengo que tener el adobe flash instalado, programa como anteriormente dije tengo instalado hasta la última versión. En el chrome de windows me va pero en todos los exploradores de linux no me va. ¿Alguien me puede ayudar? Gracias.

Imagen de cfn000
+1
-1
-1

Tenía el mismo problema, con Mozilla y web Chromiun me pedía la instalación de Adobe Flash; se ha resuelto instalando Google Chrome desde la siguiente página.
https://www.google.com/chrome/eula.html
Te deseo suerte.

+1
-1
-1
Imagen de qeqchi
+1
0
-1

Respecto al problema tratado aquí, hace unos días retomé una de mis unidades en Livemocha y no me dio ningún problema, cuando cerré sesión y reanudé más tarde, ya no pude visualizar nada, en lugar de ello, me apareció el mensaje "Linux Support Coming Soon! Visit us from your Mac or PC to access the full Livemocha experience. We can't wait to see you there!" Probé la versión beta de chrome y nada, ni con mozilla, ni aún instalando el navegador desde https://www.google.com/chrome/eula.html

+1
0
-1
Imagen de Alcruz
+1
0
-1

Puedes instalar el flashplayer para windows mediante wine, el proceso es muy simple, abre un terminal y pomes
wine
dejas un espacio
arrastra el flashplayer.exe al terminal
pulsa Enter y eso es todo.
El mismo procedimiento puedes emplear para instalar el Firefox y el java jre ambos para windows y de esa manera podrás ver esas páginas que requieren tener la última versióm de flash , cosa que no es posible en limux por que Adobe dejó de darle soporte

+1
0
-1